Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2014-2446

Overview

Vulnerability Score 4.0 4.0
CVE Id CVE-2014-2446
Last Modified 16 Apr 2014 02:18:49
Published 15 Apr 2014 10:55:16
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication SINGLE_INSTANCE

CVE-2014-2446

Summary

Unspecified vulnerability in the PeopleSoft Enterprise PT PeopleTools component in Oracle PeopleSoft Products 8.52 and 8.53 allows remote authenticated users to affect confidentiality via vectors related to QAS.

Vulnerable Systems

Application

  • Oracle Peoplesoft Products 8.52

  • Oracle Peoplesoft Products 8.53


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpuapr2014-1972952.html


Last Updated: 27 May 2016 11:04:59